Subject: ***SPAM*** 49.899 (5) Chicks will be AMAZED by your legendary PROWESS.

From: "Susan Warnecke" <[email-masked]>
Date: Fri, 1 Feb 2008 22:45:22 +10-30

Ensure you do not get left out - get your necessary equipment here.